Error

two or more packages specified (liblash-compat-1debian0 libsane-extras)